/* Small devices (landscape phones) */

@media (min-width:576px) {

    body,
    .row {
        width: 576px;
        min-width: 576px;
        max-width: 576px;
        margin: 0px auto 0px auto;
        position: relative;
    }

    header {
        top: 0;
        height: 576px;
        background: url(../images/library-sm.png) no-repeat 0px;
    }
}
/* Large devices (desktops) */
@media (min-width:992px) {
    body,
    .row {
        width: 992px;
        min-width: 992px;
        max-width: 992px;
        margin: 0px auto 0px auto;
        position: relative;
    }

    header {
        top: 0;
        height: 576px;
        background: url(../images/library-tab.png) no-repeat 0px;
    }
}


h1 {
    text-align: center;
    padding: 5px 0 5px 0;
}

img {
    width: 270px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.dashboard .row .col-lg{
    
    border: 1px solid #e5e5e5;
}

.action {
    padding: 1em 0 0 0;
    display: block;
    font-weight: bold;
    font-size: 1.5em;
}

.btn_img {
    background-color: transparent;
    cursor: pointer; 
    border: none;
}

footer {
    font-size: 1.3em;
    color: #e5e5e5;
    background-color: #677cb6;
    padding: 8px;
}



.btn_green{
    background-color: #31af91;
    border: #31af91;
} 

.btn_red{
    background-color: #df0d4c;
    border: #df0d4c;
}

.btn_green:hover{
    background-color: #28a745;
}


.col-lg{
    text-align: center;
}